commit 5e2ecb35ce1c8398adebcd28c810d52e714ef0e4
Author: freddy77 <freddy77>
Date:   Tue Dec 2 10:54:37 2008 +0000

    avoid memory leak

diff --git a/ChangeLog b/ChangeLog
index fdf99a5..8839590 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Dec 02 11:53:14 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/unittests/t0013.c: avoid leak
+
 Mon Dec 01 10:58:04 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/dblib/unittests/t0013.c: remove warning
 
@@ -979,4 +982,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2666 2008/12/01 09:59:35 freddy77 Exp $
+$Id: ChangeLog,v 1.2667 2008/12/02 10:54:37 freddy77 Exp $
diff --git a/src/dblib/unittests/t0013.c b/src/dblib/unittests/t0013.c
index 42f8d92..c3044a7 100644
--- a/src/dblib/unittests/t0013.c
+++ b/src/dblib/unittests/t0013.c
@@ -5,7 +5,7 @@
 
 #include "common.h"
 
-static char software_version[] = "$Id: t0013.c,v 1.26 2008/12/01 09:59:35 freddy77 Exp $";
+static char software_version[] = "$Id: t0013.c,v 1.27 2008/12/02 10:54:38 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 #define BLOB_BLOCK_SIZE 4096
@@ -85,7 +85,7 @@ main(int argc, char **argv)
 		dbuse(dbproc, DATABASE);
 		dbuse(dbprocw, DATABASE);
 	}
-	// dbloginfree(login);
+	dbloginfree(login);
 	fprintf(stdout, "logged in\n");
 
 	if (argc == 1) {

